/*
 Theme Name: M4 Service Centre
 Description: Custom theme for M4 Service Centre
 Author: Pink Fish Associates
 Template: twentytwentyone
 Version: 1.0
*/
/*
* === Global shared ===
*/
html,
body {
  height: 100%;
}
body {
  margin: 0;
  padding: 0;
  font-family: "Poppins", serif;
  background-color: #fff;
  font-weight: 400;
  line-height: 1.7;
}
button {
  font-family: "Poppins", serif;
}
div.container,
main#main {
  max-width: 1280px;
  padding: 0 30px;
  margin: 0 auto;
}
h1,
h2,
h3,
h4 { 
  margin: 0 0 0.5em 0;
  padding: 0; 
  color: #0060AC;
  font-weight: 700;
  line-height: 1.2;
}
h1 {
  font-size: 34px;
}
h2 {
  font-size: 28px;
}
h2.uppercase {
  text-transform: uppercase;
}
h2.center {
  text-align: center;
}
h3 {
  font-size: 24px;
}
p {
  margin: 0 0 1.5em 0;
  line-height: 1.5;
  color: #081A23;
  font-size: 16px;
}
ul {
  margin-left: 20px;
  margin-bottom: 1.5em;
  padding: 0;
}
ul li {
  line-height: 1.5;
  color: #081A23;
  margin-bottom: 20px;
  font-size: 16px;
}
span {
  line-height: 1.5;
  color: #081A23;
}
a {
  text-decoration: none;
  color: #0060AC;
}
a:hover {
  text-decoration: underline;
}
a img {
  border: none;
}
img {
  max-width: 100%;
}
strong {
  font-weight: 700;
}

div.content,
div#primary {
  padding: 5em 0;
  background-color: #fff;
  overflow: hidden;
}

div.content div.intro-inner {
  display: flex;
  justify-content: space-between;
  padding-top: 3em;
}

div.content div.intro-left {
  width: 45%;
}

div.content div.intro-left img {
  border-radius:  15px;
}

div.content div.intro-right {
  width: 45%;
}

div.content div.intro-right ul {
  margin-bottom: 0;
}

div.content div.intro div.intro-right h2 {
  text-align: left;
  width: 100%;
  margin: 0 0 0.75em 0;
}

div.content div.intro h2 {
  width: 80%;
  margin: 0 auto;
  text-align: center;
}

div.content img.featured {
  float: right;
  margin: 10px 0 2em 2em;
  max-width: 500px;
  width: 100%;
}

div.content ul {
  margin: 0 0 1.5em 0;
  padding: 0;
}

div.content ul li {
  list-style-type: none;
  font-weight: 700;
}

div.content ul li::before {
  background-image: url('assets/images/icon-tick.png');
  background-repeat: no-repeat;
  background-size: cover;
  width: 20px;
  height: 20px;
  content: '';
  display: inline-block;
  margin-right: 10px;
  position: relative;
  top: 5px;
}

div.content ul li.no-before::before {
  display: none;
}

div.content ul li.no-before {
  display: flex;
}

div.content ul li.no-before div:first-of-type {
  width: 20px;
  margin-right: 10px;
  flex-shrink: 0;
}

div.content ul li.no-before div:first-of-type img {
  width: 100%;
}

div.content ul li:last-of-type {
  margin-bottom: 0;
}

div.content.no-banner {
  border-top: 1px solid #909194;
}

a.button,
a.wp-element-button,
div.nf-field-element input[type="submit"].nf-element {
  background-color: #fff; 
  padding: 10px 60px 10px 15px;
  display: inline-block;
  cursor: pointer;
  border: 2px solid #fff; 
  transition: 0.5s;
  color: #0060AC; 
  font-family: "Poppins", serif;
  font-size: 16px;
  border-radius: 7px;
  line-height: 1.5;
  font-weight: 700;
}

a.button:hover,
a.wp-element-button:hover,
div.nf-field-element input[type="submit"].nf-element:hover {
  text-decoration: none!important;
  background-color: transparent;
  color: #fff;
  transition: 0.5s;
}

a.button::after {
  width: 14px;
  height: 20px;
  background-image: url('assets/images/arrow-blue.png');
  background-repeat: no-repeat;
  background-size: cover;
  content: '';
  display: inline-block;
  margin-left: 10px;
  position: relative;
  top: 4px;
  transition: 0.5s;
} 

a.button:hover::after {
  background-image: url('assets/images/arrow-white.png');
  transition: 0.5s;
}

div.content a.button,
div.content div.nf-field-element input[type="submit"].nf-element {
  border-color: #0060AC;
}

div.content div.nf-field-element input[type="submit"].nf-element:hover,
div.content a.button:hover {
  background-color: #0060AC;
}

div.submit-wrap input.nf-element {
    background-image: url("assets/images/arrow-blue.png");
    background-repeat: no-repeat;
    background-position: right 20px center;
    background-size: 14px 20px;
    padding-right: 50px;
    transition: 0.5s;
}

div.submit-wrap input.nf-element  {
    background-position: right 20px center;
    transition: background-position .3s ease;
}

div.submit-wrap input.nf-element:hover {  
    background-image: url("assets/images/arrow-white.png");
    transition: 0.5s;
}

div.wp-block-buttons {
  margin-bottom: 1.5em;
}

div.content figcaption {
	background-color: #edf3f4;
	font-size: 16px;
	margin: 0;
	padding: 10px;
}

div.content figure.full-width img {
	width: 100%;
}

blockquote {
  border-color: #0060AC!important;
}

div.editor-styles-wrapper {
  background-color: #fff;
}

@font-face {
  font-family: 'Helvetica Neue Condensed';
  src: url('assets/fonts/HelveticaNeueCondensedBold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/*
* === Header ===
*/

header#main {
  padding: 20px 0 20px 0;
}

header#main div.header-top {  
  border-bottom: 1px solid #909194;
  padding-bottom: 20px;
}

header#main div.header-top-inner {
  display: flex;
  align-items: center;
}

header#main div.header-top div.header-right {  
  margin-left: auto; 
}

header#main div.header-top div.header-right p {
  font-size: 20px;
  margin-bottom: 0;
}

header#main div.header-top div.header-right div.header-right-inner {
  display: flex;  
}

header#main div.header-top div.header-right div.header-right-inner a.mobile {
  display: none;
}

header#main div.header-top div.header-right a {
  color: #081A23;
}

header#main div.header-top div.header-right a.icon-phone:hover,
header#main div.header-top div.header-right a.icon-email:hover {
  text-decoration: none;
}

header#main div.header-top div.header-right a.icon-phone,
header#main div.header-top div.header-right a.icon-email {
  margin-right: 5px;
  display: inline-block;
}

header#main div.header-top div.header-right a.icon-email {
  margin-left: 25px;
}

header#main div.header-top div.header-right a.icon-phone img {  
  position: relative;
  top: 3px;
  display: inline-block;
  vertical-align: top;
}

header#main div.header-top div.header-right a.icon-email img {  
  position: relative;
  top: 3px; 
  display: inline-block;
  vertical-align: top;
}

header#main div.header-main {
  padding-top: 20px;
}

header#main div.header-main-left {
  flex-shrink: 0;
}

header#main div.header-main-left a {
  display: inline-block;
}

header#main div.header-main-left img {
  display: inline-block;
  vertical-align: top;
}

header#main div.header-main-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
}

header#main div.header-main-inner img.hamburger,
header#main div.header-main-inner img.hamburger-close {
  position: absolute;
  right: 0;
  top: 60px;
  display: none;
  cursor: pointer;
}

header#main div.header-main-right nav ul {
  margin: 0;
  padding: 0;
  display: flex;
  gap: 20px;
}

header#main div.header-main-right nav ul li {
  list-style-type: none;
  margin-bottom: 0;
}

header#main div.header-main-right nav ul li a {
  color: #000;
  font-weight: 700;
  font-size: 18px;
}

header#main div.header-main-right nav ul li.current_page_item a {
  color: #0060AC;
}

header#main div.header-main-right nav ul li::after {
  border: 1px solid #000;
  content: '';
  margin-left: 20px;
}

header#main div.header-main-right nav ul li:last-of-type::after {
  display: none;
}

header#main div.header-main a.icon-phone,
header#main div.header-main a.icon-email {
  display: none;
}

/*
* === Home ===
*/

div.banner-home {
  background-image: url('assets/images/banner-home.webp');
  background-size: cover;
  background-repeat: no-repeat;
  padding: 75px 0 100px 125px;
}

div.banner-home div.banner-copy {
  background-color: #2B3541;
  display: block;
  max-width: 650px;
  border-radius: 15px;
}

div.banner-home div.banner-copy div.banner-copy-inner {
  padding: 50px;
}

div.banner-home div.banner-copy span,
div.banner-home div.banner-copy p {
  color: #fff;
}

div.banner-home div.banner-copy span {
  line-height: 1;
  text-transform: uppercase;
  font-size: 70px;
  transform: scaleX(0.95);
  transform-origin: left center;
  font-family: 'Helvetica Neue Condensed', sans-serif;
  margin-bottom: 0.40em;
  display: block;
}

div.banner-home div.banner-copy p {
  margin-bottom: 0;
  font-size: 20px;
  max-width: 90%;
}

body.home div.content {
  padding: 5em 0;
}

body.home div.content h1 {
  text-align: center;
}

div.home-intro {
  display: flex;
  justify-content: space-between;  
  padding: 2em 75px 0 55px;
}

div.home-intro-left {
  width: 40%;
  padding-top: 25px;
}

div.home-intro-left p:last-of-type {
  margin-bottom: 0;
}

div.home-intro-left-inner {
  padding-left: 50px;
}

div.home-intro-right {
  width: 45%;
  position: relative;
}

div.home-intro-right img.main {
  width: 100%;
  border-radius: 15px;
}

div.home-intro-right img.experience {
  position: absolute;
  bottom: -25px;
  left: -100px;
}

div.home-block { 
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  overflow: hidden;
  padding: 5em 0;
}

div.home-block.specialists {
  background-image: url('assets/images/home-specialists.jpg');
}

div.home-block.mots {
  background-image: url('assets/images/home-mots.jpg');
}

div.home-block.campervan {
  background-image: url('assets/images/home-campervan.webp');
}

div.home-block h2,
div.home-block p {
  color: #fff;
}

div.home-block p:last-of-type {
  margin-bottom: 0;
}

div.home-block-inner {
  display: flex;
  justify-content: right;
}

div.home-block.flipped div.home-block-inner {
  justify-content: left;
}

div.home-block-copy {
  background-color: #2B3541;
  max-width: 425px;
  border-radius: 15px;
}

div.home-block-copy img {
  margin-bottom: 15px;
}

div.home-block-copy-inner {
  padding: 30px;
}

div.home-reviews {
  padding: 5em 0;
  background-color: #FAFAFA;
}

div.home-reviews p:last-of-type {
  margin-bottom: 3em;
}

div.home-services {
  padding: 5em 0;
  background-color: #fff;
}

div.home-experience {
  padding: 5em 0;
}

div.home-experience h2 {
  margin: 0;
}

div.home-experience-inner {
  display: flex;
  gap: 50px;
  align-items: center;
}

div.home-experience-left {
  width: 200px;
  flex-shrink: 0;  
}

div.home-services-inner {
  display: flex;
  justify-content: space-between;
  padding-top: 1.5em;
}

div.home-services-inner a.home-services-item {
  width: 31.3%;
  border: 1px solid #909194;
  border-radius: 15px;
  position: relative;
  padding-bottom: 20px;  
  overflow: hidden;
}

div.home-services-item-image {
  overflow: hidden;
}

div.home-services-inner a.home-services-item:hover {
  text-decoration: none;
}

div.home-services-inner a.home-services-item:hover div.home-services-item-image img {
  transform: scale(1.1);  
}

div.home-services-inner a.home-services-item img.main { 
  width: 100%;
  transition: transform 0.5s ease;
  display: block;
}

div.home-services-inner a.home-services-item div.home-services-item-inner {
  padding: 20px;
}

div.home-services-inner a.home-services-item p.more img {
  position: relative;
  top: 4px;
  margin-left: 10px;
}

div.home-services-inner a.home-services-item p.more {
  font-weight: 700;
  color: #0060AC;
  margin: 0;
  position: absolute;
  bottom: 20px;
  left: 20px;
}

div.home-stats {
  padding: 5em 0 12em 0;  
}

div.home-stats a.button {
  background-color: transparent;
  color: #fff;
}

div.home-stats a.button:hover {
  background-color: #fff;
  color: #0060AC;
}

div.home-stats a.button:hover:after {
  background-image: url('assets/images/arrow-blue.png');
}

div.home-stats a.button:after {
  background-image: url('assets/images/arrow-white.png'); 
}

div.home-stats div.container {
  position: relative;
}

body.home div.footer-buttons {
  padding-top: 180px;
}

div.home-stats-inner {
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  width: 80%;
  box-shadow: 0 2px 18px rgba(0, 0, 0, 0.18);
  position: absolute;
  bottom: -300px;
  display: flex;  
}

div.home-stats-left {
  background-color: #0AA4DD;
  width: 50%;
}

div.home-stats-left-inner {
  padding: 30px;
}

div.home-stats-left h3,
div.home-stats-left p {
  color: #fff;
}

div.home-stats-left p:last-of-type {
  margin-bottom: 0;
}

div.home-stats-right {
  width: 50%;
  background-color: #fff;
}

div.home-stats-right-inner-top div {
  border-bottom: 1px solid #909194;
  padding-bottom: 30px;
}

div.home-stats-right-inner-top {
  padding: 30px 30px 0 30px;
}

div.home-stats-right-inner-bottom {
  padding: 0px 30px 30px 30px;
}

div.home-stats-right-inner-top,
div.home-stats-right-inner-bottom {
  display: flex;
}

div.home-stats-right div.home-stat-item {
  width: 50%;
}

div.home-stats-right div.home-stat-item p {
  margin: 0;
}

div.home-stats-right h4 {
  font-size: 24px;
  margin-bottom: 3px;
}

div.home-stats-right div.home-stat-item:nth-of-type(1) {
  border-right: 1px solid #909194;
  padding-right: 30px;
}

div.home-stats-right div.home-stat-item:nth-of-type(2) {
  padding-left: 30px;
}

div.home-stats-right-inner-bottom div {
  padding-top: 30px;
}

/*
* === Banner ===
*/

div.banner {
  background-size: cover;
  background-repeat: no-repeat; 
  position: relative;
  background-position: center;
  padding: 100px 0 150px 0;
}

div.banner div.banner-copy { 
  position: relative;
  text-transform: uppercase;
}

div.banner div.banner-copy h1 {
  color: #fff;
  line-height: 1;
  text-transform: uppercase;
  font-size: 70px;
  transform: scaleX(0.95);
  transform-origin: left center;
  font-family: 'Helvetica Neue Condensed', sans-serif;
  margin-bottom: 0.40em;
  display: block;
  margin: 0;
  padding: 0 0 0 60px;
}

div.banner div.banner-overlay {
  background-color: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

div.banner div.banner-contact {
  border-radius: 15px;
  background-color: #fff;
  position: absolute;
  bottom: 0;
  max-width: 1160px;
  margin-left: auto;
  margin-right: auto;
  left: 30px;
  right: 30px;
  border: 1px solid #909194;
  box-shadow: 0 2px 18px rgba(0, 0, 0, 0.18);
  bottom: -155px;
  text-align: center;
}

div.banner div.banner-contact-inner {
  padding: 30px 60px;
}

div.banner div.banner-contact-items {
  display: flex;
  justify-content: space-between;
  padding-top: 15px; 
}

div.banner div.banner-contact-item {
  border-right: 1px solid #909194;  
  width: 31.3%;
}

div.banner div.banner-contact-item img {
  margin-bottom: 10px;
}

div.banner div.banner-contact-item:last-of-type {
  border-right: 0;
}

body.page-template-contact div.content {
  padding-top: 14em;
  text-align: center;
}

div.banner div.banner-contact-item p:last-of-type {
  margin-bottom: 0;
}

body.page-template-contact div.map {
  max-width: 80%;
  margin: 0 auto 2.5em auto;
  padding-top: 10px;
}

body.page-template-contact div.map iframe {
  border-radius: 15px;
  display: block;
}

body.page-template-contact a.directions {
  margin: 15px 0 25px 0;
}

body.page-template-contact div.contact-form {
  padding-top: 30px;
  width: 80%;
  margin: 0 auto;
}

div.banner-default {
  position: relative;
}

div.banner-default-inner {
  background-size: cover;
  background-repeat: no-repeat; 
  position: relative;
  background-position: center;
  height: 325px;  
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

div.banner-default-copy {
  padding-top: 50px;
}

div.banner-default-copy div.banner-copy-left {
  background-color: #21313A;
  display: inline-block;
  max-width: 620px;
  border-radius: 15px;
  margin-left: 60px;
  position: relative;
}

div.banner-default-copy div.banner-copy-left span {
  color: #fff;
  font-weight: 700;
  font-size: 26px;
  margin-bottom: 10px;
  display: inline-block;
}

div.banner-default-copy div.banner-copy-left div.buttons {
  display: none;
}

div.banner-default-copy div.banner-copy-left-inner {
  padding: 50px;
}

div.banner-default-copy div.banner-default-copy-inner h1 {
  line-height: 1;
  text-transform: uppercase;
  font-size: 70px;
  transform: scaleX(0.95);
  transform-origin: left center;
  font-family: 'Helvetica Neue Condensed', sans-serif;
  margin-bottom: 0.25em;
  display: block;
  padding: 0;
}   

div.banner-default-copy div.banner-default-copy-inner img {
  margin-bottom: 15px;
}

div.banner-default-copy div.banner-default-copy-inner h1,
div.banner-default-copy div.banner-default-copy-inner p {
  color: #fff;
}

div.banner-default-copy div.banner-default-copy-inner p:last-of-type {
  margin-bottom: 0;
}

div.banner-default-copy div.banner-default-copy-inner {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}

div.banner-default-copy div.banner-default-copy-inner a.button:first-of-type {
  margin-right: 10px;
}

div.banner-default-copy div.banner-default-copy-inner div.banner-copy-right a.button {
  border-color: #0060AC;
}

div.banner-default-copy div.banner-default-copy-inner div.banner-copy-right a.button:hover {
  background-color: #0060AC;
}

/*
* === Ninja forms ===
*/

div.nf-after-form-content {
  padding-top: 1.5em;
}

.nf-label-span {
  font-weight: 700!important;
}

div.content .list-checkbox-wrap .nf-field-element li label{
  font-weight: 300!important;
}

div.content div.nf-form-content ul li::before {
  display: none;
}

div.content .list-checkbox-wrap .nf-field-element li {
  margin-bottom: 0;
}

div.content .list-checkbox-wrap .nf-field-element li label {
  margin-left: 1.25em;
}

div.content .list-checkbox-wrap .nf-field-element li input {
  margin-top: .35em;
}

div.content div.nf-form-content ul {
  display: flex;
  flex-wrap: wrap;
  gap: 25px;
}

.nf-after-field .nf-error-msg {
  text-align: left;
}

span.ninja-forms-req-symbol {
  line-height: 1;
}

div.content .nf-form-content {
  padding: 0;
}

div.content .nf-form-content label {
  font-size: 16px;
  font-weight: 700;
  color: #333;
}

div.content .nf-form-content input,
div.content .nf-form-content textarea {
  background-color: #e1e4e7;
}

div.content .nf-form-content input[type="text"],
div.content .nf-form-content input[type="email"],
div.content .nf-form-content input[type="tel"]  {
  height: 50px;
  border: 1px solid #909194;
  box-sizing: border-box;
  padding: 0 20px;
  font-family: "Poppins", serif;
  border-radius: 7px;
  background-color: #fff;
  font-size: 16px;
}

div.content .nf-form-content textarea {
  border: 1px solid #909194;
  outline: none;
  box-sizing: border-box;
  padding: 20px;
  font-family: "Poppins", serif;
  font-size: 16px;
  border-radius: 7px;
  background-color: #fff;
}

div.content .nf-form-content textarea:focus-visible,
div.content .nf-form-content input:focus-visible {
  outline: 2px solid #0060AC!important;
}

div#nf-form-1-cont h2 {
  margin-bottom: 0;
}

div.content .nf-field-label .nf-label-span, .nf-field-label label {
  font-weight: 400;
  font-size: 16px;
}

div.content .nf-form-content div.submit-container {
  margin-bottom: 0;
}

div.nf-before-form-content {
  display: none;
}

/*
* === Services & MOT ===
*/

div.mot-testing {
  padding: 5em 0;
}

div.mot-testing-inner {
  display: flex;
  padding-top: 1.5em;
}

div.mot-testing-left {
  width: 55%;
  border-right: 1px solid #909194;
  padding-right: 2.5%;
}

div.mot-testing-right {
  width: 40%;
  padding-left: 2.5%;
}

div.mot-testing-right p:last-of-type {
  margin-bottom: 0;
}

div.mot-testing-right h3 {
  margin-bottom: 30px;
}

div.mot-testing-right a.button {
  border-color: #0060AC;
}

div.mot-testing-right a.button:hover {
   background-color: #0060AC;
}

div.vehicle-items {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 15px;
}

div.vehicle-items div.vehicle-item {
  background-color: #F9F9F9;
  border-radius: 15px;
  width: 100%;
}

div.vehicle-items.about-page div.vehicle-item-left {
  width: 110px;
  display: flex;
  justify-content: center;
}

div.vehicle-items.about-page div.vehicle-item-left img {
  display: inline-block;
}

div.vehicle-items div.vehicle-item-left {
  flex-shrink: 0;
}

div.vehicle-items div.vehicle-item-inner {
  padding: 15px 30px;
  display: flex;
  align-items: center;
  gap: 30px;
}

div.vehicle-items div.vehicle-item img {
  display: block;
}

div.vehicle-items div.vehicle-item p {
  margin: 0;
  font-weight: 700;
  line-height: 1.1;
}

div.vehicle-items div.vehicle-item p span {
  text-transform: uppercase;
  color: #0060AC; 
}

div.maintenance {
  padding: 5em 0;
}

div.maintenance-inner {
  display: flex;
  justify-content: space-between;
}

div.maintenance-left {
  width: 42%;
}

div.maintenance-left h2 {
  margin-bottom: 25px;
}

div.maintenance-right {
  width: 53%;
  padding-top: 10px;
  background-image: url('assets/images/maintenance.webp');
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 15px;
  background-position: center;
}

div.maintenance-right img {
  border-radius: 15px;
}

div.maintenance-item {
  background-color: #F9F9F9;
  border-radius: 15px;
}

div.maintenance-item:first-of-type {
  margin-bottom: 15px;
}

div.maintenance-item-inner {
  padding: 30px;
}

div.maintenance-item p span {
  font-weight: 700;
}

div.maintenance-item p {
  margin-bottom: 0;
}

div.customer-service {
  background-color: #0060AC;
  padding: 5em 0 13em 0; 
}

div.customer-service div.team img {
  width: 80%;
}

div.customer-service h2,
div.customer-service p {
  color: #fff;
}

div.customer-service p:last-of-type {
  margin-bottom: 0;
}

div.customer-service-inner {
  display: flex;
  justify-content: space-between;
  padding-top: 1.5em;
}

div.customer-service-intro {
  text-align: center;
}

div.customer-service-left {
  width: 45%;
}

div.customer-service-right {
  width: 45%;
}

div.customer-service-spacing {
  padding: 18em 0;
  background-color: #fff;
  position: relative;
}

div.customer-service-spacing img.team {
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  text-align: center;
  position: absolute;
  top: -150px;
  max-width: 1200px;
  width: 100%;
}

div.customer-service-spacing img.team-icon {
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  text-align: center;
  position: absolute;
  bottom: 70px; 
}


/*
* === Footer ===
*/

div.footer-buttons.blue {
  background-color: #0060AC;
  padding: 3em 0;
}

div.footer-buttons.blue h2 {
  color: #fff;
  margin-bottom: 0;
}

div.footer-buttons.blue div.footer-buttons-inner {
  align-items: center;
}

div.footer-buttons {
  background-color: #21313A;
  padding: 100px 0;
}

div.footer-buttons-inner {
  display: flex;
  justify-content: space-between;
  max-width: 80%;
  margin: 0 auto;
}

div.footer-buttons-left {
  max-width: 54%;
}

div.footer-buttons-left span {
  line-height: 1;
  text-transform: uppercase;
  font-size: 70px;
  transform: scaleX(0.95);
  transform-origin: left center;
  font-family: 'Helvetica Neue Condensed', sans-serif;
  margin-bottom: 0.40em;
  display: block;
  color: #fff;
}

div.footer-buttons-left p:last-of-type {
  margin-bottom: 0;
}

div.footer-buttons-left p {
  color: #fff;
}

div.footer-buttons-left p.heading {
  margin-bottom: 0;
  font-size: 24px;
}

div.footer-buttons-right {
  padding-top: 10px;
}

div.footer-buttons a.button {
  padding-right: 0;
  width: 190px;
  margin-bottom: 10px;
}

body.page-template-maintenance-repairs div.footer-buttons a.button {
  width: 215px;
}

div.footer-buttons li:last-of-type {
  margin-bottom: 0;
}

div.footer-buttons li:last-of-type a.button {  
  margin-bottom: 0;
}

div.footer-buttons-right ul {
  margin: 0;
  padding: 0;
}

div.footer-buttons ul li {
  list-style-type: none;
}

div.cta {
  background-color: #0AA4DD;
  padding: 0.75em 0;
  text-align: center;
}

div.cta p {
  color: #fff;
  margin: 0;
  font-weight: 700;
  font-size: 30px;
}

div.cta p a {
  color: #fff;
}

div.cta-inner {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 50px;
}

div.cta div.buttons a.button {
  background-color: transparent;
  color: #fff;
  padding-right: 40px;
}

div.cta div.buttons a.button:hover {
  background-color: #fff;
  color: #0AA4DD;
}

div.cta div.buttons a.button::after { 
  background-image: url('assets/images/arrow-white.png'); 
} 

div.cta div.buttons a.button:hover::after {
  background-image: url('assets/images/arrow-blue.png');
}

div.cta div.buttons a.button:last-of-type {
  margin-left: 15px;
}

div.usp-wrapper {
  padding: 2.5em 0;
  background-color: #081A24;
}

div.usps {
  display: flex;
  justify-content: space-between;
}

div.usps div.usp {
  width: 23%;
  display: flex;
  align-items: center;
  gap: 20px;
  border-right: 1px solid #0AA4DD;
}

div.usps div.usp:last-of-type {
  border-right: 0;
}

div.usps div.usp h2 {
  color: #fff;
  margin-bottom: 0;
  text-transform: uppercase;
  font-size: 20px;
}

footer#main div.footer-main {
  padding: 3em 0;
}

footer#main div.footer-main a {
  color: #000;
}

footer#main div.footer-main div.footer-main-inner {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  margin-bottom: 3em;
}

footer#main div.footer-main div.border-spacing {
  width: 2px;
  background-color: #909194;
  align-self: stretch;
}

footer#main div.footer-main div.footer-main-company,
footer#main div.footer-main div.footer-main-opening-times,
footer#main div.footer-main div.footer-main-links {
  padding: 25px 0;
}

footer#main div.footer-main div.footer-main-company a.logo {
  display: inline-block;
}

footer#main div.footer-main div.footer-main-company a.logo img {
  display: inline-block;
  vertical-align: top;
}

footer#main div.footer-main div.footer-main-company div.company-items {
  padding-top: 50px;
}

footer#main div.footer-main div.footer-main-company div.company-item {
  display: flex;
  gap: 15px; 
  margin-bottom: 33px;
}

footer#main div.footer-main div.footer-main-company div.company-item p {
  margin-bottom: 0;
}

footer#main div.footer-main div.footer-main-company div.company-item:last-of-type {
  margin-bottom: 0;
}

footer#main div.footer-main div.footer-main-opening-times {
  padding: 13px 0 25px 0;
}

footer#main div.footer-main div.footer-main-opening-times p {
  text-transform: uppercase;
}

footer#main div.footer-main div.footer-main-opening-times img.icon-clock {
  position: relative;
  top: 8px;
  margin-right: 10px;
}

footer#main div.footer-main div.footer-main-opening-times table {
  border-collapse: collapse;
}

footer#main div.footer-main div.footer-main-opening-times table tr.today {
    font-weight: bold;
  
}

footer#main div.footer-main div.footer-main-opening-times table tr.today td {
    color: #0056b3;
}

footer#main div.footer-main div.footer-main-opening-times table td {
  border-bottom: 1px solid #909194;
  padding: 13px 10px;
  line-height: 1;
}

footer#main div.footer-main div.footer-main-opening-times table tr:last-of-type td {
  border-bottom: 0;
}

footer#main div.footer-main div.footer-main-links {
  position: relative;
}

footer#main div.footer-main div.footer-main-links ul {
  margin: 0;
  padding: 0;
}

footer#main div.footer-main div.footer-main-links ul li {
  list-style-type: none;
}

footer#main div.footer-main div.footer-main-links ul li:last-of-type {
  margin-bottom: 0;
}

footer#main div.footer-main div.footer-main-links nav:first-of-type {
  margin-bottom: 55px;
}

footer#main div.footer-main div.footer-main-links p {
  margin-bottom: 10px;
  text-transform: uppercase;
}

footer#main div.footer-main div.footer-main-links div.social-media {
  position: absolute;
  bottom: 100px;
  right: 0;
}

footer#main div.footer-main div.footer-main-links div.social-media a {
  display: inline-block;
}

footer#main div.footer-main div.footer-main-links div.social-media a img {
  display: inline-block;
  vertical-align: top;
}

footer#main div.footer-main div.footer-main-links div.social-media a:first-of-type img {
  margin-right: 2px;
}

footer#main div.footer-main div.footer-main-links div.social-media a:hover {
  text-decoration: none;
}

footer#main div.footer-main-service-areas {
    border-top: 1px solid #909194;
    border-bottom: 1px solid #909194;
    padding: 0.75em 0;
}

footer#main div.footer-main-copyright {     
    padding: 1em 0 0 0;
    display: flex;
    justify-content: space-between;
}

footer#main div.footer-main-copyright p {
  margin-bottom: 0;
}

footer#main div.footer-main-copyright div:nth-of-type(2) a:first-of-type {
  margin-right: 15px;
}

footer#main div.footer-main-copyright div:nth-of-type(2) a:last-of-type {
  margin-left: 15px;
}

footer#main div.footer-main-service-areas p {
  margin-bottom: 0;
}

footer#main div.footer-main-legal p {
  font-size: 14px;
  padding-top: 0.75em;
  margin: 0;
}

/*
* === Media queries ===
*/

@media screen and (max-width: 1679px) {  

  div.usps div.usp img {
    height: 60px;
  }

  div.usps div.usp h2 {
    font-size: 24px;
  }
  
}

@media screen and (max-width: 1365px) {  

  header#main div.header-main-right nav ul {
    gap: 15px;
  }

  header#main div.header-main-right nav ul li::after {
    margin-left: 15px;
  }

  div.usps {
    flex-wrap: wrap;
    justify-content: space-between;
  }

  div.usps div.usp {
    width: 47%;
    border-right: 0;
  }

  div.usps div.usp br {
    display: none;
  }

  div.usps div.usp:nth-child(1),
  div.usps div.usp:nth-child(2) {
    margin-bottom: 3em;
  }
   
}

@media screen and (max-width: 1279px) {  

  header#main div.header-main-right nav ul li {
    margin-bottom: 20px;
  }

  div.content div.intro h2 {
    width: 100%;   
  }

  div.banner-default-copy div.banner-copy-left {
    margin-left: 0;
  }

  div.banner-default-copy div.banner-copy-right {
    display: none;
  }

  div.banner-default-copy div.banner-copy-left div.buttons {
    display: flex;
    padding-top: 1.5em;
  }

  div.banner-default-copy div.banner-copy-left-inner{
    padding: 30px;
  }

  header#main div.header-main-inner img.hamburger, header#main div.header-main-inner img.hamburger-close {
    top: 44px;
  } 

  header#main div.header-main-left img {
    height: 70px;
    width: auto;
  }

  header#main div.header-main a.icon-phone, header#main div.header-main a.icon-email {
    display: block;
    position: absolute;
    top: 41px;     
  }

  header#main div.header-main a.icon-phone img, header#main div.header-main a.icon-email img {
    width: 30px;
    height: 30px;
  }

  header#main div.header-main a.icon-email {
    right: 45px;
  }

  header#main div.header-main a.icon-phone {
    right: 85px;
  }

  header#main div.header-top {
    display: none;
  }

  header#main div.header-main {
    padding-top: 0;
  }

  div.banner-home {
    padding: 50px 0;
  }

  div.banner-home div.banner-copy div.banner-copy-inner {
    padding: 30px;
  }

  /* Global */

  div.content img.featured,
  body.page-id-590 div.content img.featured {   
    max-width: 450px;  
  }   

  header#main div.header-main-inner {
    flex-wrap: wrap;
  }

  header#main div.header-main-left,
  header#main div.header-main-right {
    width: 100%;
  }
  
  div.header-main-right nav#main {
    display: none;
    width: 100%;
    padding-top: 30px;
  }  

  header#main div.header-main-right nav ul li::after {
    display: none;
  }

  header#main div.header-main-right nav ul {
    flex-wrap: wrap;
    text-align: right;
    gap: 0;
  }

  header#main div.header-main-right nav ul li {
    width: 100%;
  }

  header#main div.header-main-inner img.hamburger {
    display: block;
  }

  
  div.customer-service-spacing img.team-icon { 
    display: none;
  }

  div.customer-service-spacing div.container {
    padding-left: 0;
    padding-right: 0;
  }

  div.customer-service-spacing img.team {
    position: relative;
    display: block;
    top: 0;
    width: 100%;
    max-width: 100%;
  }

  div.customer-service-spacing {
    padding: 0;
  }

  div.customer-service {
    padding: 3em 0;
  }
  
}

@media screen and (max-width: 1023px) {  

  div.maintenance-inner{
    flex-wrap: wrap;
  }

  div.maintenance-left {
    width: 100%;
    margin-bottom: 1.5em;
  }

  div.maintenance-right {
    width: 100%;
    height: 0;
    padding-top: 50%;
  }

  div.vehicle-items div.vehicle-item-inner {
    padding: 20px;
  }

  div.content,
  div#primary,
  div.footer-buttons,
  div.maintenance,
  div.customer-service {
    padding:  3em 0;   
  }

  div.banner div.banner-contact-items {
    gap: 15px;
  }

  div.banner div.banner-contact-inner {
    padding: 30px;
  }

  div.banner div.banner-contact-item {
    display: flex;
    gap: 15px;
    border: none;
    width: 100%;
    align-items: center;
  }  

  div.banner div.banner-copy h1 {
    padding-left: 0;
  }

  div.banner {
    padding: 3em 0;
  }

  div.banner div.banner-contact {
    position: relative;
    bottom: 0;
    margin-top: 1.5em;
    left: 0;
    right: 0;
    text-align: left;
    max-width: 430px;   
    margin-left: 0;
    margin-right: 0;
  }
  
  body.page-template-contact div.content {
    padding-top: 3em;
  }

  body.page-template-contact div.contact-form {
    width: 100%;
  }

  body.page-template-contact div.map {
    max-width: 100%;
  }

    body.page-template-contact div.map iframe {
      height: 250px;
    }
  
  /* Global */

  body.home div.content,
  div.home-services,
  div.home-reviews,
  div.home-experience,
  div.mot-testing  {
    padding: 3em 0;
  }

  div.content img.featured {   
    max-width: 300px;  
  }      

  div.banner-default-copy div.banner-copy-left,
  div.banner-home div.banner-copy {
    background-color: rgba(0, 0, 0, 0.7);
  }

  div.banner-home div.banner-copy span,
  div.footer-buttons-left span,
  div.banner div.banner-copy h1,
  div.banner-default-copy div.banner-default-copy-inner h1 {
    font-size: 50px;
  }

  div.banner-home div.banner-copy p {
    font-size: 18px;
    max-width: 100%;
  }

  div.cta div.buttons a.button {
    padding-left: 0;
    padding-right: 0;
    width: 100%;
  }

  div.cta div.buttons a.button:last-of-type {
    margin-left: 0;
    margin-top: 15px;
  }

   div.home-intro-right img.experience {
    display: none;
  } 

  div.home-intro-right  {
    text-align: center;
  }

  div.home-intro-left {
    padding-top: 0;
    width: 45%;
  }

  div.home-intro {
    padding: 2em 0 0 0;
    align-items: center;
  }

  div.home-block {
    padding: 5em 0;
    background-attachment: initial;
  }

  div.home-block-copy {
    max-width: 100%;   
    background-color: rgba(0, 0, 0, 0.7);
  }

  div.home-stats {
    padding: 3em 0;
  }

  div.home-stats-inner {
    position: relative;
    bottom: 0;
    width: 100%;
  }

  body.home div.footer-buttons {
    padding-top: 3em;
    padding-bottom: 3em;
  }

  div.footer-buttons-inner {
    max-width: 100%;
  }

  div.home-stats-inner {
    flex-wrap: wrap;
  }

  div.home-stats-left,
  div.home-stats-right {
    width: 100%;
  }

  footer#main div.footer-main-copyright {
    flex-wrap: wrap;
    text-align: center;
  }

  footer#main div.footer-main-copyright div {
    width: 100%;
    margin-bottom: 15px;
  }

  footer#main div.footer-main-copyright div:last-of-type {
    margin-bottom: 0;
  }

  div.footer-main-legal,
  footer#main div.footer-main-service-areas {
    text-align: center;
  }

  footer#main div.footer-main div.footer-main-inner {
    flex-wrap: wrap;
    text-align: center;
  }

  footer#main div.footer-main div.footer-main-company, footer#main div.footer-main div.footer-main-opening-times, footer#main div.footer-main div.footer-main-links {
    padding: 0;
    width: 100%;
  }

  footer#main div.footer-main div.footer-main-company div.company-item {
    justify-content: center;
    gap: 0;
    margin-bottom: 25px;
  }

  footer#main div.footer-main div.footer-main-company div.company-item img,
  footer#main div.footer-main div.footer-main-opening-times img.icon-clock {
    display: none;
  }

  footer#main div.footer-main div.footer-main-company div.company-items {
    padding-top: 25px;
  }

  footer#main div.footer-main div.footer-main-opening-times {
    padding-top: 25px;
    margin-bottom: 25px;
    border-top: 1px solid #909194;
    border-bottom: 1px solid #909194;
    margin-top: 25px;
    padding-bottom: 25px;
  }

  footer#main div.footer-main div.footer-main-company div.company-item:nth-of-type(2) {
    margin-bottom: 0;
  }

  footer#main div.footer-main div.footer-main-opening-times table {
    margin: 0 auto;
  }

  div.footer-main-opening-times p {
    margin-bottom: 10px;
  }

  footer#main div.footer-main div.footer-main-links nav:first-of-type {
    margin-bottom: 25px;
  }

  footer#main div.footer-main div.footer-main-inner{
    margin-bottom: 25px;
  }

  footer#main div.footer-main div.footer-main-links div.social-media {
    position: relative;
    bottom: 0;
    padding-top: 20px;
  }

  div.banner div.banner-contact-items {
    flex-wrap: wrap;
  }

}

@media screen and (max-width: 767px) {

  div.customer-service-intro {
    text-align: left;
  }

  div.customer-service-inner {
    flex-wrap: wrap;
  }

  div.customer-service-left {
    width: 100%;
    margin-bottom: 1.5em;
  }

  div.customer-service-right {
    width: 100%;
  }

  div.mot-testing-left {
    width: 100%;
    padding-right: 0;
    margin-bottom: 1.5em;
  }

  div.mot-testing-right {
    width: 100%;
    padding-left: 0;
  }

  div.mot-testing-inner {
    flex-wrap: wrap;
  }

  div.mot-testing-left {
    border-right: 0;
  }

  div.home-block.campervan {
    background-position: right;
  }

  div.footer-buttons-left p:last-of-type br {
    display: none;
  }

  div.home-services-inner a.home-services-item {
    width: 100%;
  }

  div.home-services-inner {
    flex-wrap: wrap;
    gap: 50px;
  }

  div.home-intro {
    flex-wrap: wrap;
  }

  div.home-intro-left,
  div.home-intro-right {
    width: 100%;
  }

  div.home-intro-right {
    order: 1;
    margin-bottom: 1.5em;
  }

  div.home-intro-left {
    order: 2;
  }   

  div.usps div.usp h2 {
    font-size: 20px;
  }
  
  /* Global */
  
  div.content img.featured {   
    max-width: 250px;  
  }    
}

@media screen and (max-width: 639px) {  

  .nf-form-cont .one-half {
    width: 100%!important;
    margin-left: 0!important;
  }

  div.content div.nf-form-content ul {
    gap: 15px;
  }

  div.content .list-checkbox-wrap .nf-field-element li {
    width: 45%;
  }
  
  div.content div.intro-inner {
    flex-wrap: wrap;
    padding-top: 1.5em;
  }

  div.content div.intro-left {
    width: 100%;
    margin-bottom: 1.5em;
  }

  div.content div.intro-right {
    width: 100%;
  }

  div.banner-default-copy div.banner-copy-left div.buttons a.button {
    padding-right: 0;
    padding-left: 0;
    text-align: center;
    width: 100%;
  }

  div.banner-default-copy div.banner-copy-left div.buttons {
    flex-wrap: wrap;
  }

  div.banner-default-copy div.banner-default-copy-inner a.button:first-of-type {
    margin-right: 0;
    margin-bottom: 15px;
  }
  
  /* Global */

  div.content img.featured {   
    max-width: 100%;
    margin-left: 0;
    margin-bottom: 1.5em; 
  }    

  div.usps div.usp {
    width: 100%;
    margin-bottom: 3em;
  }

  div.usps div.usp img {
    height: auto;
    width: 80px;
  }

  div.usps div.usp:last-of-type {
    margin-bottom: 0;
  } 

  div.cta.with-buttons {
    padding-bottom: 1.5em;
  }

  div.cta p {
    font-size: 26px;
  }

  div.cta-inner {
    flex-wrap: wrap;
    gap: 0;
  }

  div.cta-left {
    width: 100%;
  }

  div.cta-right {
    width: 100%;
  }

  div.cta div.buttons a.button {
    width: auto;
    padding-left: 15px;
    padding-right: 40px;
  }

  div.cta div.buttons a.button:last-of-type {
    margin-left: 15px;
  }

  div.home-experience-inner {
    flex-wrap: wrap;
    gap: 25px;
  }

  div.home-experience-left {
    width: 150px;
    margin: 0 auto;
  }

  div.home-experience-left img {
    width: auto;
    height: auto;
  }

  div.footer-buttons-inner {
    flex-wrap: wrap;
  }

  div.footer-buttons-left {
    max-width: 100%;
    width: 100%;
    margin-bottom: 1.5em;
  }

  div.footer-buttons-right,
  div.footer-buttons a.button,
  body.page-template-maintenance-repairs div.footer-buttons a.button {
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 0;
  }

  div.footer-buttons-right ul li {
    margin-bottom: 15px;
  }

  div.home-experience-right {
    text-align: center;
  }

}

@media screen and (max-width: 479px) {   

  h2 {
    font-size: 24px;
  }

  h3 {
    font-size: 20px;
  }

  header#main div.header-main a.icon-phone, header#main div.header-main a.icon-email {
    top: 20px;
  }

  div.home-stats-right h4 {
    margin-bottom: 0px;
  }
  
  div.home-stats-right-inner-top {
    margin-bottom: 1.5em;
  }

  div.home-stats-right-inner-top, div.home-stats-right-inner-bottom {    
    flex-wrap: wrap;
  } 

  div.home-stats-right div.home-stat-item {
    width: 100%;
    border: none!important;
    padding: 0!important;
    margin-bottom: 1.5em;
  }

  div.home-stats-right div.home-stat-item:last-of-type {
    margin-bottom: 0;
  }

  div.home-stats-right div.home-stat-item br {
    display: none;
  }
  
  a.button,
  a.wp-element-button,
  div.nf-field-element input[type="submit"].nf-element {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    text-align: left;
    box-sizing: border-box;
    text-align: center;
  }    

  div.banner-home {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  div.banner-home div.banner-copy span,
  div.banner div.banner-copy h1,
  div.banner-default-copy div.banner-default-copy-inner h1 {
    font-size: 40px;
  }

  div.banner-home div.banner-copy p {
    font-size: 16px;
  }

  header#main div.header-main-left img {
    height: 50px;
  }

  header#main div.header-main-inner img.hamburger, header#main div.header-main-inner img.hamburger-close {
    top: 23px;
  }

  div.cta-right {
    padding-top: 15px;
  }

  div.cta div.buttons a.button{
    width: 100%;
    padding-right: 0;
    box-sizing: border-box;
  }

  div.cta div.buttons a.button:last-of-type {
    margin-left: 0;
  }
  
}

/*
* === Nav toggle fix  ===
*/
@media screen and (min-width: 1280px) {
  header#main nav#main {
    display: block!important;
  }
  img.hamburger-close {
    display: none!important;
  } 
}
